/* icons list */
/* breakpoints */
/* Colors */
/* Fonts */
/* Concepts */
@font-face {
  font-family: "font_t";
  src: url("../fonts/TibetanPlateau1.ttf");
  font-weight: normal;
  font-style: normal;
}
/* button styles */
footer {
  font-weight: bold;
  color: #ffffff;
  background-color: #666633;
  text-align: center;
  padding: 0.5em;
  margin-top: 2em;
}
@media (max-width: 1100px) {
  footer {
    padding: 1em;
  }
}
@media (max-width: 500px) {
  footer {
    padding: 0.5em;
    margin-top: 1em;
  }
}
footer div {
  display: inline-block;
}
footer ul {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
}
@media (max-width: 500px) {
  footer ul {
    display: none;
  }
}
footer ul li {
  position: relative;
  padding: 0;
  margin: 0;
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
footer ul li a {
  display: block;
  text-decoration: none;
  white-space: nowrap;
  color: #ffffff;
  padding: 0.5em 1em;
}
footer ul li.current_page_item > a {
  color: #666633;
}
footer ul li:hover > a {
  color: #660000;
}
footer .copyright {
  display: inline-block;
  font-weight: normal;
  margin: 0px;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../sass/_styles.scss%22,%22../sass/footer.scss%22,%22../sass/_pure.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAAA;AAGA;AAOA;AAaA;AAKA;AACA;EACE;EACA;EACA;EAAqB;;AAsDvB;ACnFA;EACE;EACA,ODec;ECdd,kBDMc;ECLd;EACA;EACA;;AD2BA;ECjCF;IASI;;;AD8BF;ECvCF;IAaI;IACA;;;AAGF;EACE;;AAGF;ECbA;EACA;EACA;EACA;EACA;;AF2BA;EClBA;IAII;;;AAGF;ECZF;EACA;EACA;EACA;EACA;EACA;;ADSI;ECLJ;EACA;EACA;EDKM,ODfQ;ECgBR;;AAIJ;EACE,OD7BU;;ACgCZ;EACE,OD7BiB;;ACiCrB;EACE;EACA;EACA%22,%22file%22:%22footer.css%22%7D */
